/*
Theme Name:  Vendexo
Template:   twentyeleven
*/

@import url("../twentyeleven/style.css");

body, input, textarea { font-size: 16px; }
#site-generator, .entry-meta { font-size: 90%; }
#site-title { display: none }
#site-description { font-size: 14px; font-weight: bold; color: #333333;
    display: inline-block; margin: 0;
    position: relative; top: 145px;
}

#page { margin-top: 0; }

#branding { border-top: 0; color: #FFFFFF; text-align: center; }
#branding img { border-top: none; border-bottom: none; width: 400px; height: 125px;
    margin-left: auto; margin-right: auto; margin-bottom: 25px;
    max-width: 100%; }
#branding hgroup { margin: 0; }
#s { color: #FFFFFF; }
#s::-webkit-input-placeholder { color: #FFFFFF; }
#s:-moz-placeholder { color: #FFFFFF; }
#s::-moz-placeholder { color: #FFFFFF; }
#s:-ms-input-placeholder { color: #FFFFFF; }

#access { background-color: #C80000; color: #FFFFFF; font-weight: bold; line-height: 1.5;
    background: #C80000 -moz-linear-gradient(#C80000, #C80000);
    background: #C80000 -o-linear-gradient(#C80000, #C80000);
    background: #C80000 -webkit-gradient(linear, 0, 0, 0, 100%, from(#C80000), to(#C80000));
    background: #C80000 -webkit-linear-gradient(#C80000, #C80000);
    background: #C80000 linear-gradient(0deg, #C80000, #C80000);
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#access li { font-family: "Lucida Grande","DejaVu Sans","Bitstream Vera Sans",Verdana,Arial,sans-serif; }
#access li:hover > a { color: #FDBABA; text-decoration: none;
  background: #C80000 -moz-linear-gradient(#C80000, #C80000);
  background: #C80000 -o-linear-gradient(#C80000, #C80000);
  background: #C80000 -webkit-linear-gradient(#C80000, #C80000);
  background: #C80000 linear-gradient(0deg, #C80000, #C80000);

#access a:link, #access a:visited { color: #FFFFFF; }

